
/* Acordeon styles */
.accordian .tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #000000;
  overflow: hidden;
  border-top:5px solid #000;
}
.accordian input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.accordian label {
  position: relative;
  display: block;
  padding: 0 0 0 0;
  background: #16a085;
  font-weight: bold;
  line-height: 45px;
  padding-top: 25px;
  padding-bottom: 23px;
  cursor: pointer;
  font-size: 45px;
  text-transform: uppercase;

}
.accordian .blue label {
  background: #ffffff;
}
.accordian .tab-content {
  max-height: 0;
  overflow: hidden;
  background: #ffffff;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.accordian .blue .tab-content {
  background: #ffffff;
}
.accordian .tab-content p {
  margin: 1em;
}
/* :checked */
.accordian input:checked ~ .tab-content {
  max-height: none;
  font-size: 16px;
  margin-bottom: 30px;
}
/* Icon */
.accordian label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  line-height: 45px;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
  color:#000;
  padding-top: 28px;
  padding-bottom: 28px;
}
.accordian input[type=checkbox] + label::after {
  content: "+";
}
.accordian input[type=radio] + label::after {
  content: "";
  background:url(/wp-content/uploads/2017/05/arrow-b.svg) no-repeat;
  width:50px;
  height:32px;
  width: 50px;
  height: auto;
  bottom: 0;
  background-position: center;
}

.accordian input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.accordian input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}



@media screen and ( max-width: 768px){
  .accordian label {
    font-size:30px;
    padding-right: 35px;
    line-height: 35px;
  }
  .accordian input[type=radio] + label::after {
    width:30px;
  }
}
